{
    "values": [
        "bricks",
        "brick_slab",
        "#stone_bricks",
        "minecraft:stone_brick_slab",
        "minecraft:mossy_stone_brick_slab",
        "deepslate_bricks",
        "deepslate_brick_slab",
        "cracked_deepslate_bricks",
        "deepslate_tiles",
        "deepslate_tile_slab",
        "cracked_deepslate_tiles",
        "dirt_path",
        "polished_andesite",
        "polished_andesite_slab",
        "polished_granite",
        "polished_granite_slab",
        "polished_diorite",
        "polished_diorite_slab",
        "polished_tuff",
        "polished_tuff_slab",
        "smooth_stone",
        "smooth_stone_slab",
        "polished_deepslate",
        "polished_deepslate_slab"
    ]
}